Update Potlatch 2 to 2.3-509-g0221790 build